FREEFOAM-POTENTIAL(1)

NAME
freefoam-potential - Simple potential flow solver which can be used to generate starting fields for full Navier-Stokes codes.

SYNOPSIS

freefoam potential [-help] [-srcDoc] [-doc] [-parallel] [-case <dir>] [-writep]

DESCRIPTION

TODO write detailed description

OPTIONS

-writep
    Also write the pressure field

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.